Subject: Suggestions

From: "Gregory J. Atchity" <[email-masked]>
Date: Thu, 27 Jan 1994 10:43:14 -0600 (CST)

I just joined this group a week ago, and I see a lot of suggestions,
so I guess they are welcomed by the designers.  I'll put my two cents
in, let me know if you want any more of my money.

   First, I'd rather see the number of lines in a message in the index
instead of the number of characters it has.  I don't receive that much
mime, and so lines is a bit more useful to me.  Perhaps that should be an
option.

   Second, why does the 'To:' line require commas between members of a
list? I don't know much about mail programs, but I thought all addresses
had to be one word, and so I'd like to see Pine parse each word regardless
of whether it has a comma after it or not, and insert the commas for me if
I forget.  This sounds do-able to me, even if aliases can be multi-word.

Thanks for listening.
---
Greg Atchity ([email-masked] and [email-masked])
Iowa State University and Ames Laboratory - USDOE